@charset "utf-8";
/* CSS Document */
							
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video 															  { display: inline-block; }
.lt-ie8 audio, .lt-ie8 canvas, .lt-ie8 video									  { display:inline; min-height:0}
audio:not([controls]) 															  { display: none; }
[hidden] 																		  { display: none; }

html, body, div, span, h1, h2, h3, h4, h5, h6, p, em, strong, sub, sup, b, u, i, ol, ul, li, form, label, tfoot, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
			margin: 0;
			padding: 0;
			border: 0;
			outline: 0;
			background: transparent;
			font-size: 100%;
}

img { padding: 0; border: 0; outline: 0; background: transparent; font-size: 100%}

html 						{ font-size: 100%; overflow-y: scroll; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body 						{ margin: 0; line-height: 1.25; text-align:left; color:#4f4f4f; font:normal 15px Arial, Helvetica, sans-serif; background:#fff url(body-bg.png) 0 0 repeat;}

a 							{ color: #fa5444;  margin: 0; padding: 0; font-size: 100%; background: transparent; text-decoration:underline; outline-style:none;}
a:hover 					{ color: #fa5444; text-decoration:none }
a:hover, a:active 			{ outline: 0;}
hr 							{ display: block; height: 1px; border: 0; border-top: 1px solid #000; margin: 1em 0; padding: 0; }
abbr[title] 				{ border-bottom: 1px dotted; }
b, strong 					{ font-weight: bold; }
dfn 						{ font-style: italic; }
ins							{ background: #ff9; color: #000; text-decoration: none; }
mark 						{ background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp 		{ font-family: monospace, serif; font-size: 1em; }
pre 						{ white-space: pre; white-space: pre-wrap;}

q 							{ quotes: none; }
q:before, q:after 			{ content: ""; content: none; }
small 						{ font-size: 85%; }
sub, sup 					{ font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup 						{ top: -0.5em; }
sub 						{ bottom: -0.25em; }

p, pre, blockquote, dl      { margin: 1em 0;}

ul, ol						{ margin: 1em 0; padding: 0 0 0 40px; }
dd 							{ margin: 0 0 0 40px; }
nav ul, nav ol				{ list-style: none; list-style-image: none; margin: 0; padding: 0; }

svg:not(:root) 				{ overflow: hidden; }
figure 						{ margin: 0; }

form						{ margin: 0; }

label 						{ cursor: pointer; }
legend						{ border: 0; padding: 0; white-space: normal; }
.lt-ie8 legend 				{ margin-left:7px}
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; }
.lt-ie8 button, input, select, textarea{ vertical-align: middle;} 
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; }
.lt-ie8 button, input[type="button"], input[type="reset"], input[type="submit"]{ overflow:visible;}
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0;}
.lt-ie8 input[type="checkbox"], input[type="radio"] { width: 13px; height: 13px;}
textarea { overflow: auto; vertical-align: top; resize: vertical; }

h1 { color:#fa5444; font:normal 30px 'PTSansRegular', Arial, Helvetica, sans-serif; margin:0; padding:0 0 16px;}
h2,h3,h4,h5,h6 { font-family:Arial, Helvetica, sans-serif; color:#fa5444; font-weight:normal; font-style:normal;}
h2 { font-size: 28px; margin: 12px 0;}
h3 { font-size: 26px; margin: 12px 0;}
h4 { font-size: 24px; margin: 12px 0;}
h5 { font-size: 22px; margin: 12px 0;}
h6 { font-size: 20px; margin: 12px 0;}

html, body { margin:0; padding:0; position:relative; height:100%; min-width:980px;}

.site-path { color:#000; font:normal 10px Tahoma, Geneva, sans-serif; padding:0 0 8px;}
.site-path a { color:#612901; text-decoration:underline;}
.site-path a:hover {color:#612901; text-decoration:none;}

a img { border-color:#000;}
.thumb { color:#000;}
.YMaps { color:#000;}

.table-default { border-collapse:collapse; border:none; border-spacing:0; padding:0; margin:0;}
.table-default td { padding:0; margin:0; vertical-align:top; border-collapse:collapse; border:none; border-spacing:0;}


@font-face {
    font-family: 'PTSansBold';
    src: url('pt_sans-web-bold-webfont.eot');
    src: local('☺'), url('pt_sans-web-bold-webfont.woff') format('woff'), url('pt_sans-web-bold-webfont.ttf') format('truetype'), url('pt_sans-web-bold-webfont.svg#PTSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PTSansRegular';
    src: url('pt_sans-regular-webfont.eot');
    src: local('☺'), url('pt_sans-regular-webfont.woff') format('woff'), url('pt_sans-regular-webfont.ttf') format('truetype'), url('pt_sans-regular-webfont.svg#webfontXXmgsOEo') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*-------------MAIN------------------*/
.site-wrapper {
	height:auto !important;
	height:100%;
	min-height:100%;
	width:930px;
	margin:0 auto;
}

.site-wrap-in {
}

.wrap-in {
}

/*.clear-footer { clear:both; height:116px;}*/
.clear { clear:both; font-size:0; line-height:0;}


/*------------SITE-HEADER-------------*/
.site-header {
	position:relative;
	padding:42px 20px 0;
}
.site-header:after {
	content: "";
	display: table;
	clear: both;
}
.site-header p { margin:0;}
.site-header a img { border:none;}


.site-logo {
	margin:18px 0 0 19px;
	float: left;
}

.site-logo a {
	outline: none;
	font-size: 0;
}

.slogan {
	padding:0 0 0 19px;
}

.phone {
	color: #3e98cd;
	font:normal 18px/1 'PTSansBold', Arial, Helvetica, sans-serif;
	background: url(phone-pic.png) 0 0 no-repeat;
	padding:5px 0 0 34px;
	float: left;
	width: 160px;
	margin:57px 0 0;
}

.icon {
	float: right;
}

.icon a {
	outline: none;
	font-size: 0;
}

.menu-top { margin:0; padding:0 0 0 30px; text-align: center; text-transform: uppercase; list-style:none; font-size: 0; }
.menu-top li { display: inline-block; margin:0 12px; font:bold 14px Arial, Helvetica, sans-serif;}
.menu-top li:first-child { background:none;}
.menu-top li a {
	display:block; color:#fff; background: #FA5444;
	outline: none; padding:7px 19px; text-decoration:none;
	cursor:pointer; position:relative;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	-khtml-border-radius:7px;
	border-radius:7px;
	behavior:url(/g/pie/pie.htc);
}
.menu-top li a:hover { color:#fff; text-decoration:none; background: #3E98CD; }

.top-nav {
	margin-bottom: 47px;
	margin-top: 24px;
	margin-left:14px;
}

.top-nav ul {
	margin:0;
	padding:0;
	list-style: none;
	position: relative;
}

.top-nav ul:after {
	content:"";
	display: table;
	clear: both;
}

.top-nav ul li {
	float: left;
	margin:0 38px;
}

.top-nav ul li a {
	outline: none;
	font:normal 18px/1 'PTSansBold', Arial, Helvetica, sans-serif;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
}


.top-nav ul li a {
	padding:0;
	width: 150px;
	display: block;
	text-align: center;
}

.top-nav ul li a span.pict:before {
	content:"";
	position: absolute;
	top:-4px; left:-4px; right:-4px; bottom:-4px;
	border:4px solid #FA5444;
	-moz-border-radius:72px;
	-webkit-border-radius:72px;
	-khtml-border-radius:72px;
	border-radius:72px;
	behavior:url(/g/pie/pie.htc);
}

.top-nav ul li a:hover span.pict:before  {
	border-color:#429ace;
}

.top-nav ul li a span.pict img.h {
	display: none;
}

.top-nav ul li a:hover span.pict img.h {
	display: block;
}

.top-nav ul li a:hover span.pict img.n {
	display: none;
}

.top-nav ul li a span.pict {
	display: inline-block;
	vertical-align: top;
	font-size: 0;
	position: relative;
	margin-bottom: -16px;
}

.top-nav ul li a span.tit {
	display: inline-block;
	vertical-align: top;
	line-height: 1;
	background: #FA5444;
	width: 140px;
	padding:13px 0 7px;
	position: relative;
}
.top-nav ul li a:hover span.tit {
	background: #3E98CD;
}
.top-nav ul li a span.tit:before {
	content:"";
	position: absolute;
	background: url(lenta-l.png) 0 0 no-repeat;
	width: 38px; height: 38px;
	bottom: -7px;
    left: -27px;
}
.top-nav ul li a:hover span.tit:before {
	content:"";
	position: absolute;
	background: url(lenta-lh.png) 0 0 no-repeat;
	width: 38px; height: 38px;
	bottom: -7px;
    left: -27px;
}

.top-nav ul li a span.tit:after {
	content:"";
	position: absolute;
	background: url(lenta-r.png) 0 0 no-repeat;
	width: 38px; height: 38px;
	bottom: -7px;
    right: -27px;
}

.top-nav ul li a:hover span.tit:after {
	content:"";
	position: absolute;
	background: url(lenta-rh.png) 0 0 no-repeat;
	width: 38px; height: 38px;
	bottom: -7px;
    right: -27px;
}

.main-block {
	background: url(mb-bg.png) 0 0 no-repeat;
	padding:0 405px 0 195px;
	min-height: 355px;
	margin:80px 0 39px 30px;
}

.mb-title {
	text-align: center;
	color: #fa5444;
	font:normal 31px/1 'PTSansBold', Arial, Helvetica, sans-serif;
}

.mb-note {
	color: #3e98cd;
	height: 46px;
	overflow: hidden;
	text-align: center;
	margin:26px 0 0;
	font:normal 20px/23px 'PTSansBold', Arial, Helvetica, sans-serif;
}

.mb-note p {
	margin:0;
}

.mb-but {
	float: left;
	margin:33px 0 0 18px;
}

.mb-but a {
	outline: none;
	font:normal 27px/1 'PTSansBold', Arial, Helvetica, sans-serif;
	color: #fff;
	background: #FA5444;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	-khtml-border-radius:7px;
	border-radius:7px;
	behavior:url(/g/pie/pie.htc);
	outline: none;
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	padding:14px 30px 10px;
}

.mb-but a:hover {
	background: #FD695A;
}

.mb-in {
	padding:68px 0 0;
}

/*-------------CONTENT----------------*/
.mainclear { 
	width:100%; 
	position:relative;
}
.mainclear:after { 
	content:"."; 
	display:block; 
	clear:both; 
	height:0; 
	visibility:hidden;
}
.maincontent { 
	width:100%; 
	float:left;
}
.bodycontent { 
	margin:0 0 0 240px; 
	padding:25px 10px 30px 49px; 
	min-height:0;
}


/*-------------------LEFT COLUM-----------------------*/
.aside-left {
	padding-top:25px;
	width:240px;
	float:left; 
	margin-left:-100%;
	position:relative;
	padding-bottom:30px;
}

.menu-left { margin:0 0 55px; padding:0; list-style:none; text-transform: uppercase; font:normal 17px/1 'PTSansBold', Arial, Helvetica, sans-serif;}
.menu-left > li { padding:4px 0; }
.menu-left > li > a { display:block; outline: none; color:#3e98cd; text-decoration:none; outline: none; padding:11px 6px 6px 20px; background: url(lmenu-a.png) 9px 50% no-repeat;}
.menu-left > li > a:hover {
	color:#fff; text-decoration:none; background: #FA5444;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	-khtml-border-radius:7px;
	border-radius:7px;
	behavior:url(/g/pie/pie.htc);
}

.menu-left ul { margin:0; padding:11px 20px 1px 29px; list-style:none;}
.menu-left ul li a { display:block; color:#3e98cd; outline: none; text-decoration:none; font-size:12px; background: url(lmenu-ula.png) left center no-repeat; padding:4px 0 4px 6px; line-height:normal;}
.menu-left ul li a:hover { color:#fa5444; text-decoration:underline;}



.news-wrap {

}

.news-wrap article {
	padding:13px 10px 12px 18px;
}

.news-name {  
	margin-bottom: 14px;
	font:normal 24px/1 'PTSansBold', Arial, Helvetica, sans-serif;
	color: #fff;
	background: #FA5444;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	-khtml-border-radius:7px;
	border-radius:7px;
	text-transform: uppercase;
	behavior:url(/g/pie/pie.htc);
	padding:5px 10px;
	letter-spacing: 0.07em;
	padding:9px 17px 4px 19px;

}

.news-name a {
	float: right;
	color: #fff;
	outline: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	letter-spacing: 0;
	margin-top: 4px;
}

.news-wrap p { margin:0;}
.news-date { display:block; color: #3e98cd; font-size: 14px; }
.news-title {
	font-size: 13px;
	color: #2c2c2c;
	margin: 11px 0;
	line-height: 18px;
}

a.news-more {
	outline: none;
	font-size: 14px;
	color: #3e98cd;
}

.lblock {
	background: #3E98CD;
	margin-bottom: 70px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	-khtml-border-radius:7px;
	border-radius:7px;
	behavior:url(/g/pie/pie.htc);
}

.lblock-tit {
	font:normal 24px/1 'PTSansBold', Arial, Helvetica, sans-serif;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	padding:19px 10px 1px;
}

.lblock-note {
	padding:0 20px 1px;
	font-size: 12px;
	color: #fff;
}

.lblock-note a { color:#fff; text-decoration:underline;}
.lblock-note a:hover { color:#fff; text-decoration:none;}


.informers {
	text-align:center;
	color:#000;
	font-size:12px;
	margin:20px 0;
}


/*----------------right column-------------------*/
.aside-right { 
	width:240px;
	padding-top:10px;
	float:left; 
	margin-left:-240px; 
	position:relative;
	padding-bottom:30px;
}



/*------------SITE-FOOTER-------------*/
.site-footer p { margin:0;}

.site-footer {
	margin:0 auto;
	width:930px;
	height:116px;
	position:relative;
	color:#000;
}

.site-footer-in {
	background: #FA5444;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	-khtml-border-radius:7px;
	border-radius:7px;
	behavior:url(/g/pie/pie.htc);
	position: relative;
	min-height: 140px;
	margin-bottom: 44px;
}

.site-footer-in:after {
	content: "";
	display: table;
	clear: both;
}

.site-footer-in2 {
	padding:0 20px;
}

.site-counters {
	width: 350px;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	margin:29px 0 10px 10px;
}

.site-copyright {
	float: right;
	font-size: 10px;
	margin:37px 10px 0 0;
	color: #fff;
}
.site-copyright span.copyright { font-size:10px !important;}
.site-copyright a { color:#fff; text-decoration:underline;}
.site-copyright a:hover { color:#fff; text-decoration:none;}

.site-name-bottom {
	width: 240px;
	float: left;
	color: #fff;
	font-size: 11px;
	margin:35px 0 0 10px;
}


.menu-bottom { margin:0; padding:21px 0 17px; border-bottom: 1px solid #FDAAA2; list-style:none; font-size: 0; text-align: center; text-transform: uppercase;}
.menu-bottom li { display: inline-block; }
.menu-bottom li a { color:#fff; text-decoration: none; display: block; outline: none; padding:0 14px; font:normal 12px/1 'PTSansBold', Arial, Helvetica, sans-serif; }
.menu-bottom li a:hover { color:#fff; text-decoration:underline;}



/* tables */

table.table0 { border-collapse:collapse;}
table.table0 td { padding:5px; border: none}


table.table1 { border-collapse:collapse;}
table.table1 tr:hover { background: #f0f0f0;}
table.table1 td { padding:5px; border: 1px solid #05425a;}


table.table2 { border-collapse:collapse;}
table.table2 tr:hover { background: #f0f0f0;}
table.table2 td { padding:5px; border: 1px solid #05425a;}
table.table2 th { padding:8px 5px; border: 1px solid #05425a; background-color:#009fdd; color:#fff; text-align:left;}

/* gallery */

table.gallery { border-spacing:10px; border-collapse:separate;}
table.gallery td { background-color:#f0f0f0; text-align:center; padding:15px;}
table.gallery td img {}

/* 865 */